@import url(https://fonts.googleapis.com/css?family=Special+Elite);
/* LICENSE & DETAILS
   ==================================================

	Theme Name: Cardinal Child Theme
	Theme URI: http://cardinal.swiftideas.com
	Description: An Incredible Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: cardinal
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/
/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */
/* --------------------------------------------
	SHARED
-------------------------------------------- */
body, #main-container {
  background: url(img/bg.jpg) repeat !important;
  background-size: 385px 385px !important; }

figure.animated-overlay figcaption {
  background-color: rgba(54, 57, 79, 0.5) !important; }

.divider-wrap h3.divider-heading:before,
.divider-wrap h3.divider-heading:after {
  background-color: #ccc !important; }

.typewriter {
  font-family: 'Special Elite', 'Source Sans Pro', sans-serif !important; }

.spb_text_column.col-sm-12 p {
  padding: .5em 1em !important; }
  @media only screen and (min-width: 768px) and (max-width: 1024px) {
    .spb_text_column.col-sm-12 p {
      padding: .5em 10% !important; } }
  @media only screen and (min-width: 1024px) {
    .spb_text_column.col-sm-12 p {
      padding: .5em 20% !important; } }

.spb_text_column.col-sm-6 p {
  padding: .5em 1em !important; }
  @media only screen and (min-width: 768px) and (max-width: 1024px) {
    .spb_text_column.col-sm-6 p {
      padding: .5em 5% !important; } }
  @media only screen and (min-width: 1024px) {
    .spb_text_column.col-sm-6 p {
      padding: .5em 10% !important; } }

.spb_text_column p:first-child {
  padding-top: 3em !important; }

.spb_text_column p:last-child {
  padding-bottom: 3em !important; }

/* SOCIAL FEED */
#social-feed {
  display: none;
  padding: 0 2em;
  max-width: 1000px;
  margin: 0 auto; }

.blog #social-feed {
  display: block; }

/* --------------------------------------------
	HEADER
-------------------------------------------- */
.header-wrap #header-section #header {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
  -webkit-transition: color 0.5s ease !important;
  -moz-transition: color 0.5s ease !important;
  -ms-transition: color 0.5s ease !important;
  -o-transition: color 0.5s ease !important;
  transition: color 0.5s ease !important;
  background: transparent !important; }

.header-wrap #header-section .is-sticky #header {
  background-color: #36394f !important; }

.header-wrap #header-section div#header-sticky-wrapper.sticky-wrapper #logo a {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
  transition: none !important; }

/*.header-wrap #header-section div#header-sticky-wrapper.sticky-wrapper.is-sticky #logo a{
  width: 90px !important;
  height: 47px !important;
  overflow: hidden !important;
}
.header-wrap #header-section div#header-sticky-wrapper.sticky-wrapper.is-sticky #logo a img{
  width: 100% !important;
  height: auto !important;
}
.header-wrap #header-section div#header-sticky-wrapper.sticky-wrapper.is-sticky,
.header-wrap #header-section div#header-sticky-wrapper.sticky-wrapper.is-sticky #main-navigation ul.menu > li > a,
.header-wrap #header-section div#header-sticky-wrapper.sticky-wrapper.is-sticky nav.float-alt-menu ul.menu > li > a,
.header-wrap #header-section div#header-sticky-wrapper.sticky-wrapper.is-sticky #header {
  height: 47px !important;
  line-height: 47px !important;
}
*/
.header-wrap #header-section div#header-sticky-wrapper.sticky-wrapper nav .menu > li:hover > a {
  background-color: transparent !important; }

.header-wrap #header-section div#header-sticky-wrapper.sticky-wrapper ul.sub-menu {
  top: 100px !important; }

.header-wrap #header-section div#header-sticky-wrapper.sticky-wrapper.is-sticky ul.sub-menu {
  top: 47px !important; }

@media only screen and (min-width: 1024px) {
  .header-wrap {
    /*background-color: #36394f !important;*/ } }

.page .page-heading {
  background-color: rgba(54, 57, 79, 0.2) !important; }

.page .page-heading h1 {
  color: #36394f !important;
  text-shadow: none !important; }

/* BLOG HEADER */
.single-post .page-heading {
  padding-top: 4em !important;
  padding-bottom: 4em !important;
  background-color: rgba(54, 57, 79, 0.2) !important; }

.single-post .page-heading h1 {
  color: #36394f;
  text-shadow: none; }

/* TYPEWRITER HEADERS */
.heading-text h1 {
  font-family: 'Special Elite', 'Source Sans Pro', sans-serif !important;
  text-transform: uppercase;
  text-shadow: 0 0 20px black; }

/* --------------------------------------------
	HEADERS
-------------------------------------------- */
/*.sticky-header-enabled #main-container .page-heading.fancy-heading {
  @include bp-large {
    padding-top: 140px !important;
  }
}
.fancy-heading.fancy-image.light-style h1 {
  text-align: center;
}
div.page-heading.fancy-heading.clearfix.light-style.fancy-image.animated {
  top: 0 !important;
  background-position: fixed !important;
}
body.stickyActive #main-container .page-heading {
  padding-top: 128px !important;
}*/
/* --------------------------------------------
	HOME
-------------------------------------------- */
.home .inner-page-wrap {
  margin-top: 0 !important;
  margin-bottom: 0 !important; }

@media only screen and (max-width: 1024px) {
  .ndt-hero-home {
    padding-top: 140px !important;
    height: 300px !important;
    display: block !important;
    min-height: 300px !important; } }
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .ndt-hero-home {
    padding-top: 140px !important;
    height: 450px !important;
    display: block !important;
    min-height: 250px !important; } }

 /*.ndt-hero-home .spb_content_wrapper h1 {
  font-weight: 700;
  color: #fff !important;
  font-size: 3rem !important;
  line-height: 5rem !important;
  text-shadow: 0 0 9px rgba(0,0,0,.9);
  padding: 0 15px;
  @include bp-small {
    font-size: 2.3rem !important;
    line-height: 3.5rem !important;
  }
}
.ndt-hero-home .spb_content_wrapper {
  // padding: 100px 0 !important;
  text-align: center !important;
  @include bp-large {
    // padding: 200px 0 !important;
  }
}*/
.header-text {
  margin-bottom: 4em !important; }

.header-text .header-text-p br {
  display: none; }
  @media only screen and (min-width: 768px) {
    .header-text .header-text-p br {
      display: inline-block; } }

.header-text .header-text-p p {
  font-size: 1.3em !important;
  line-height: 2em !important;
  padding: 2em !important;
  text-align: center !important;
  color: #fff !important;
  font-family: 'Special Elite', 'Source Sans Pro', sans-serif !important; }

#ndt-home-text {
  margin-bottom: 30px !important; }

#ndt-home-text p {
  font-size: 1.3em !important;
  line-height: 1.6em !important; }

#ndt-home-links {
  padding: 50px 0; }

#ndt-home-links figure.animated-overlay figcaption h4 {
  font-size: 1.3em !important;
  text-align: left; }
  @media only screen and (max-width: 1024px) {
    #ndt-home-links figure.animated-overlay figcaption h4 {
      font-size: 1em !important; } }

#ndt-home-links figure.animated-overlay figcaption {
  -webkit-transform: scale(1) !important;
  -moz-transform: scale(1) !important;
  -ms-transform: scale(1) !important;
  -o-transform: scale(1) !important;
  transform: scale(1) !important;
  opacity: 0 !important; }

#ndt-home-links figure.animated-overlay:hover figcaption {
  /*-webkit-transform: scale(1.2) !important;
  -moz-transform: scale(1.2) !important;
  -ms-transform: scale(1.2) !important;
  -o-transform: scale(1.2) !important;
  transform: scale(1.2) !important;*/
  opacity: 1 !important; }

#ndt-home-links figure.animated-overlay figcaption .thumb-info {
  width: 100%;
  padding: 0 2em;
  vertical-align: top;
  margin-top: 4.5em; }

#ndt-home-links .spb-asset-content .title-wrap {
  position: absolute;
  top: 1em !important;
  left: 3em !important;
  z-index: 100 !important; }

#ndt-home-links .spb-asset-content .title-wrap h3 {
  color: #fff !important;
  font-size: 1.6em !important;
  text-shadow: 0 0 8px rgba(0, 0, 0, 0.5) !important; }

@media only screen and (min-width: 768px) {
  #ndt-home-links figure.animated-overlay .img-wrap img {
    padding: 10px; } }
@media only screen and (max-width: 1024px) {
  #ndt-home-links .spb-asset-content,
  #ndt-home-links .spb-asset-content figure {
    height: 250px !important; }

  #ndt-home-links figure.animated-overlay .img-wrap {
    height: 230px !important;
    overflow: hidden; }

  #ndt-home-links .spb-asset-content figure {
    padding: 10px; }

  #ndt-home-links figure.animated-overlay figcaption {
    opacity: 1 !important; } }
div#ndt-hero-home-link {
  color: #fff;
  font-size: 4em;
  position: absolute;
  bottom: 35px;
  left: 50%;
  width: 100px;
  margin-left: -50px;
  cursor: pointer;
  opacity: .8;
  z-index: 50; }
  @media only screen and (max-width: 1024px) {
    div#ndt-hero-home-link {
      display: none; } }

div#ndt-hero-home-link:hover {
  opacity: 1; }

/* --------------------------------------------
	SHOP
-------------------------------------------- */
@media only screen and (max-width: 1024px) {
  .products figure.animated-overlay figcaption .thumb-info {
    display: inline-block !important; }

  .products figure.animated-overlay figcaption {
    -webkit-transform: scale(1) !important;
    -moz-transform: scale(1) !important;
    -ms-transform: scale(1) !important;
    -o-transform: scale(1) !important;
    transform: scale(1) !important;
    opacity: 1 !important; } }
.woocommerce-page .directory-results {
  display: none !important; }

.pinmarker .pinmarker-container {
  margin-left: 20px;
  text-align: center; }

.woocommerce .woocommerce-message {
  background-color: rgba(54, 57, 79, 0.5) !important;
  color: #fff !important;
  margin-top: 2em !important; }

.woocommerce .container .woocommerce-message a.wc-forward {
  background-color: rgba(255, 255, 255, 0.2) !important;
  color: #36394f !important; }

.woocommerce .container .woocommerce-message a.wc-forward:hover {
  background-color: rgba(255, 255, 255, 0.6) !important;
  color: #36394f !important; }

.woocommerce .button.checkout-button {
  height: auto !important; }

.woocommerce table.shop_table.cart tr td,
.woocommerce-page table.shop_table.cart tr td {
  vertical-align: middle !important; }

.woocommerce table.shop_table tr .product-name a {
  font-size: 1.2em; }

.woocommerce table.shop_table tr,
.woocommerce .cart_totals {
  background-color: rgba(255, 255, 255, 0.3) !important; }

.woocommerce table.shop_table tr:nth-child(even),
.woocommerce table.shop_table thead {
  background-color: rgba(54, 57, 79, 0.1) !important; }

.woocommerce table.shop_table thead th,
.woocommerce table.shop_table tbody td,
.woocommerce .cart_totals tbody th,
.woocommerce .cart_totals tbody td {
  padding: 1em !important; }
  @media only screen and (max-width: 1024px) {
    .woocommerce table.shop_table thead th,
    .woocommerce table.shop_table tbody td,
    .woocommerce .cart_totals tbody th,
    .woocommerce .cart_totals tbody td {
      padding: .5em !important; } }

@media only screen and (max-width: 1024px) {
  .woocommerce table.shop_table tbody td.product-quantity {
    padding: 0 !important; } }

.woocommerce .cart_totals table,
.wc-proceed-to-checkout {
  padding: 0 !important;
  margin: 0 !important; }

.woocommerce a.continue-shopping {
  padding: 10px;
  text-align: right;
  display: block; }

.product-carousel .owl-carousel .product {
  list-style: none !important; }

.woocommerce ul.products li.product.col-sm-3,
.woocommerce ul.products li.product.col-sm-3.first,
.woocommerce ul.products li.product.col-sm-3.last {
  clear: none !important; }

.woocommerce-checkout #payment div.payment_box:before {
  border-bottom-color: #f7f7f7 !important; }

#order_review table.shop_table tr th,
#order_review table.shop_table tr td {
  padding: 15px 1em 17px !important; }

.woocommerce #payment .terms {
  padding: 25px 0 !important; }

.woocommerce #payment .terms input {
  margin: .6em 1em !important; }

.summary-top {
  display: none !important; }

.single-product .fancy-heading h1,
.single-product .fancy-heading h2,
.single-product .fancy-heading h3 {
  display: none !important; }

.product-short h1 {
  font-size: 2em !important; }

.product-short h1,
.product-short h2,
.product-short h3 {
  font-family: 'Special Elite', 'Source Sans Pro', sans-serif !important; }

.product-short .sf-count-asset {
  margin-top: 1em; }

.cart_totals p {
  padding: 1em !important; }

.woocommerce .quantity, .woocommerce-page .quantity {
  min-width: 70px !important; }

/* --------------------------------------------
	CONTACT
-------------------------------------------- */
.contact-address p {
  font-size: 1.2em !important;
  line-height: 1.8em !important; }

div.wpcf7-mail-sent-ok {
  color: #fff !important;
  background-color: #398f14 !important;
  border-radius: 5px !important; }

div.wpcf7-validation-errors {
  color: #fff !important;
  border: 2px solid #d2451a !important;
  background-color: #d2451a !important;
  border-radius: 5px !important; }

/* --------------------------------------------
	FOOTER
-------------------------------------------- */
#footer .widget_text a {
  padding: 0 .5em; }

#footer .widget_text a:first-child {
  padding-left: 0; }

#footer .widget_text a:last-child {
  padding-right: 0; }

@media only screen and (min-width: 768px) {
  #footer #footer-widgets div.col-sm-6 br {
    display: none; } }

@media only screen and (min-width: 768px) {
  #footer #footer-widgets div.col-sm-6:last-child {
    text-align: right !important; } }

@media only screen and (max-width: 1024px) {
  #footer #footer-widgets div.col-sm-6 {
    text-align: center !important; } }

/* --------------------------------------------
	PAGE BREAKS
-------------------------------------------- */
hr.page-break-1 {
  height: 60px;
  border: none;
  background: url("img/pb-1.png") center center no-repeat;
  background-size: 300px 60px;
  padding: 2em 0; }

/* --------------------------------------------
	PAGINATION
-------------------------------------------- */
.pagination-wrap li a {
  color: #ccc !important; }

.pagination-wrap li .current {
  color: #fff !important; }
